Status

()

Firefox
General
VERIFIED INCOMPLETE
10 years ago
8 years ago

People

(Reporter: Mathias Burén, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(URL)

(Reporter)

Description

10 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; sv-SE; rv:1.9) Gecko/2008052906 Firefox/3.0
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; sv-SE; rv:1.9) Gecko/2008052906 Firefox/3.0

Had 4 Firefox windows open, I was just browsing http://www.aftonbladet.se/ when suddenly it crashed. Other urls open was ManageNow (ticket system on LAN), www.mibbit.com , gmail and slashdot. Installed extensions: Slashdotter 2.0.1, IBM bluepages plugin 1.1, adblock plus 0.7.5.4.

Reproducible: Couldn't Reproduce

Steps to Reproduce:
1. Open up 3-4 firefox windows with some heavy sites in them, including flash content.
Actual Results:  
Only crashed once for me, unable to reproduce.

Expected Results:  
A crash is expected.

Default FF 3.0rc2 installation, besides extensions mentioned above.

Crash log:

<?xml version="1.0" encoding="UTF-16"?>
<DATABASE>
<EXE NAME="firefox.exe" FILTER="GRABMI_FILTER_PRIVACY">
    <MATCHING_FILE NAME="AccessibleMarshal.dll" SIZE="17408" CHECKSUM="0xD4CB2E53" BIN_FILE_VERSION="1.9.0.3071" BIN_PRODUCT_VERSION="1.9.0.3071" PRODUCT_VERSION="1.9" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9" ORIGINAL_FILENAME="" INTERNAL_NAME="accessibility" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xA802" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3071" UPTO_BIN_PRODUCT_VERSION="1.9.0.3071" LINK_DATE="05/29/2008 14:20:00" UPTO_LINK_DATE="05/29/2008 14:20:00" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="crashreporter.exe" SIZE="185856" CHECKSUM="0x37BE3C23" BIN_FILE_VERSION="1.9.0.3071" BIN_PRODUCT_VERSION="1.9.0.3071" PRODUCT_VERSION="1.9" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9" ORIGINAL_FILENAME="crashreporter.exe" INTERNAL_NAME="" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2ECFA" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3071" UPTO_BIN_PRODUCT_VERSION="1.9.0.3071" LINK_DATE="05/29/2008 13:30:56" UPTO_LINK_DATE="05/29/2008 13:30:56" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="firefox.exe" SIZE="307712" CHECKSUM="0xF8F3809B" BIN_FILE_VERSION="1.9.0.3071" BIN_PRODUCT_VERSION="3.0.0.0" PRODUCT_VERSION="3.0" FILE_DESCRIPTION="Firefox" COMPANY_NAME="Mozilla Corporation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9" ORIGINAL_FILENAME="firefox.exe" INTERNAL_NAME="Firefox" LEGAL_COPYRIGHT="©Firefox and Mozilla Developers, according to the MPL 1.1/GPL 2.0/LGPL 2.1 licenses, as applicable." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x55CA8" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3071" UPTO_BIN_PRODUCT_VERSION="3.0.0.0" LINK_DATE="05/29/2008 14:17:31" UPTO_LINK_DATE="05/29/2008 14:17:31" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="freebl3.dll" SIZE="233472" CHECKSUM="0x11A60D26" BIN_FILE_VERSION="3.12.0.0" BIN_PRODUCT_VERSION="3.12.0.0" PRODUCT_VERSION="3.12.0.3 Basic ECC" FILE_DESCRIPTION="NSS freebl Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.0.3 Basic ECC" ORIGINAL_FILENAME="freebl3.dll" INTERNAL_NAME="freebl3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x3E9FF" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.0.0" UPTO_BIN_PRODUCT_VERSION="3.12.0.0" LINK_DATE="05/29/2008 14:20:01" UPTO_LINK_DATE="05/29/2008 14:20:01" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="js3250.dll" SIZE="695808" CHECKSUM="0xBE1D4746" BIN_FILE_VERSION="4.0.0.0" BIN_PRODUCT_VERSION="4.0.0.0" PRODUCT_VERSION="4.0" FILE_DESCRIPTION="Netscape 32-bit JavaScript Module" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="NETSCAPE" FILE_VERSION="4.0" ORIGINAL_FILENAME="js3240.dll" INTERNAL_NAME="JS3240" LEGAL_COPYRIGHT="Copyright Netscape Communications. 1994-96" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x10004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xB075B" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.0.0.0" UPTO_BIN_PRODUCT_VERSION="4.0.0.0" LINK_DATE="05/29/2008 14:20:00" UPTO_LINK_DATE="05/29/2008 14:20:00" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="mozcrt19.dll" SIZE="710144" CHECKSUM="0x96362802" BIN_FILE_VERSION="8.0.0.0" BIN_PRODUCT_VERSION="8.0.0.0" PRODUCT_VERSION="8.00.0000" FILE_DESCRIPTION="User-Generated Microsoft (R) C/C++ Runtime Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Mozilla Custom C Runtime" FILE_VERSION="8.00.0000" ORIGINAL_FILENAME="MOZCRT19.DLL" INTERNAL_NAME="MOZCRT19.DLL" LEGAL_COPYRIGHT="Copyright (C) Microsoft Corporation." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xB2481" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="8.0.0.0" UPTO_BIN_PRODUCT_VERSION="8.0.0.0" LINK_DATE="05/29/2008 14:20:00" UPTO_LINK_DATE="05/29/2008 14:20:00" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nspr4.dll" SIZE="198144" CHECKSUM="0xF8959539" BIN_FILE_VERSION="4.7.1.0" BIN_PRODUCT_VERSION="4.7.1.0" PRODUCT_VERSION="4.7.1" FILE_DESCRIPTION="NSPR Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.7.1" ORIGINAL_FILENAME="nspr4.dll" INTERNAL_NAME="nspr4" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x35C79" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.7.1.0" UPTO_BIN_PRODUCT_VERSION="4.7.1.0" LINK_DATE="05/29/2008 14:20:00" UPTO_LINK_DATE="05/29/2008 14:20:00" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nss3.dll" SIZE="697856" CHECKSUM="0xE18E5D8" BIN_FILE_VERSION="3.12.0.0" BIN_PRODUCT_VERSION="3.12.0.0" PRODUCT_VERSION="3.12.0.3 Basic ECC" FILE_DESCRIPTION="NSS Base Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.0.3 Basic ECC" ORIGINAL_FILENAME="nss3.dll" INTERNAL_NAME="nss3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xB7818" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.0.0" UPTO_BIN_PRODUCT_VERSION="3.12.0.0" LINK_DATE="05/29/2008 14:20:00" UPTO_LINK_DATE="05/29/2008 14:20:00" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nssckbi.dll" SIZE="304640" CHECKSUM="0xEA2AD587" BIN_FILE_VERSION="1.70.0.0" BIN_PRODUCT_VERSION="1.70.0.0" PRODUCT_VERSION="1.70" FILE_DESCRIPTION="NSS Builtin Trusted Root CAs" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="1.70" ORIGINAL_FILENAME="nssckbi.dll" INTERNAL_NAME="nssckbi" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x54F49" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.70.0.0" UPTO_BIN_PRODUCT_VERSION="1.70.0.0" LINK_DATE="05/29/2008 14:20:00" UPTO_LINK_DATE="05/29/2008 14:20:00" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nssdbm3.dll" SIZE="103936" CHECKSUM="0x7EDB35EB" BIN_FILE_VERSION="3.12.0.0" BIN_PRODUCT_VERSION="3.12.0.0" PRODUCT_VERSION="3.12.0.3 Basic ECC" FILE_DESCRIPTION="Legacy Database Driver" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.0.3 Basic ECC" ORIGINAL_FILENAME="nssdbm3.dll" INTERNAL_NAME="nssdbm3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x24F62" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.0.0" UPTO_BIN_PRODUCT_VERSION="3.12.0.0" LINK_DATE="05/29/2008 14:20:00" UPTO_LINK_DATE="05/29/2008 14:20:00" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nssutil3.dll" SIZE="87552" CHECKSUM="0x35154D7F" BIN_FILE_VERSION="3.12.0.0" BIN_PRODUCT_VERSION="3.12.0.0" PRODUCT_VERSION="3.12.0.3 Basic ECC" FILE_DESCRIPTION="NSS Utility Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.0.3 Basic ECC" ORIGINAL_FILENAME="nssutil3.dll" INTERNAL_NAME="nssutil3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x17F58" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.0.0" UPTO_BIN_PRODUCT_VERSION="3.12.0.0" LINK_DATE="05/29/2008 14:20:01" UPTO_LINK_DATE="05/29/2008 14:20:01" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plc4.dll" SIZE="20480" CHECKSUM="0xD717709B" BIN_FILE_VERSION="4.7.1.0" BIN_PRODUCT_VERSION="4.7.1.0" PRODUCT_VERSION="4.7.1" FILE_DESCRIPTION="PLC Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.7.1" ORIGINAL_FILENAME="plc4.dll" INTERNAL_NAME="plc4" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1230E" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.7.1.0" UPTO_BIN_PRODUCT_VERSION="4.7.1.0" LINK_DATE="05/29/2008 14:20:00" UPTO_LINK_DATE="05/29/2008 14:20:00" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plds4.dll" SIZE="17408" CHECKSUM="0x91F58EC7" BIN_FILE_VERSION="4.7.1.0" BIN_PRODUCT_VERSION="4.7.1.0" PRODUCT_VERSION="4.7.1" FILE_DESCRIPTION="PLDS Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.7.1" ORIGINAL_FILENAME="plds4.dll" INTERNAL_NAME="plds4" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x7C2D" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.7.1.0" UPTO_BIN_PRODUCT_VERSION="4.7.1.0" LINK_DATE="05/29/2008 14:20:00" UPTO_LINK_DATE="05/29/2008 14:20:00" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="smime3.dll" SIZE="103936" CHECKSUM="0xD20114C1" BIN_FILE_VERSION="3.12.0.0" BIN_PRODUCT_VERSION="3.12.0.0" PRODUCT_VERSION="3.12.0.3 Basic ECC" FILE_DESCRIPTION="NSS S/MIME Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.0.3 Basic ECC" ORIGINAL_FILENAME="smime3.dll" INTERNAL_NAME="smime3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x24DA7" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.0.0" UPTO_BIN_PRODUCT_VERSION="3.12.0.0" LINK_DATE="05/29/2008 14:20:01" UPTO_LINK_DATE="05/29/2008 14:20:01" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="softokn3.dll" SIZE="151552" CHECKSUM="0x91A0F12E" BIN_FILE_VERSION="3.12.0.0" BIN_PRODUCT_VERSION="3.12.0.0" PRODUCT_VERSION="3.12.0.3 Basic ECC" FILE_DESCRIPTION="NSS PKCS #11 Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.0.3 Basic ECC" ORIGINAL_FILENAME="softokn3.dll" INTERNAL_NAME="softokn3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x271F9" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.0.0" UPTO_BIN_PRODUCT_VERSION="3.12.0.0" LINK_DATE="05/29/2008 14:20:00" UPTO_LINK_DATE="05/29/2008 14:20:00" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="sqlite3.dll" SIZE="414208" CHECKSUM="0xE9DD27E6" BIN_FILE_VERSION="3.5.4.1" BIN_PRODUCT_VERSION="3.5.4.1" PRODUCT_VERSION="3.5.4.1" FILE_DESCRIPTION="SQLite Database Library" COMPANY_NAME="sqlite.org" PRODUCT_NAME="SQLite Database Library" FILE_VERSION="3.5.4.1" ORIGINAL_FILENAME="sqlite3.dll" INTERNAL_NAME="sqlite3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x6B07E" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.5.4.1" UPTO_BIN_PRODUCT_VERSION="3.5.4.1" LINK_DATE="05/29/2008 14:20:00" UPTO_LINK_DATE="05/29/2008 14:20:00" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="ssl3.dll" SIZE="136704" CHECKSUM="0x83ACFC95" BIN_FILE_VERSION="3.12.0.0" BIN_PRODUCT_VERSION="3.12.0.0" PRODUCT_VERSION="3.12.0.3 Basic ECC" FILE_DESCRIPTION="NSS SSL Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.0.3 Basic ECC" ORIGINAL_FILENAME="ssl3.dll" INTERNAL_NAME="ssl3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2F874" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.0.0" UPTO_BIN_PRODUCT_VERSION="3.12.0.0" LINK_DATE="05/29/2008 14:20:01" UPTO_LINK_DATE="05/29/2008 14:20:01" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="updater.exe" SIZE="241664" CHECKSUM="0x8B6DC518" BIN_FILE_VERSION="1.9.0.3071" BIN_PRODUCT_VERSION="1.9.0.3071" PRODUCT_VERSION="1.9" FILE_DESCRIPTION="Firefox Software Updater" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9" ORIGINAL_FILENAME="updater.exe" INTERNAL_NAME="" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x42688" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3071" UPTO_BIN_PRODUCT_VERSION="1.9.0.3071" LINK_DATE="05/29/2008 13:31:25" UPTO_LINK_DATE="05/29/2008 13:31:25" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpcom.dll" SIZE="17920" CHECKSUM="0xBA1C199F" BIN_FILE_VERSION="1.9.0.3071" BIN_PRODUCT_VERSION="1.9.0.3071" PRODUCT_VERSION="1.9" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9" ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xA4A5" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3071" UPTO_BIN_PRODUCT_VERSION="1.9.0.3071" LINK_DATE="05/29/2008 14:20:01" UPTO_LINK_DATE="05/29/2008 14:20:01" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xul.dll" SIZE="9715200" CHECKSUM="0x2B9DFF54" BIN_FILE_VERSION="1.9.0.3071" BIN_PRODUCT_VERSION="1.9.0.3071" PRODUCT_VERSION="1.9" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9" ORIGINAL_FILENAME="" INTERNAL_NAME="libxul" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x95067D" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3071" UPTO_BIN_PRODUCT_VERSION="1.9.0.3071" LINK_DATE="05/29/2008 14:20:01" UPTO_LINK_DATE="05/29/2008 14:20:01" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\browserdirprovider.dll" SIZE="23040" CHECKSUM="0x262C6DA4" BIN_FILE_VERSION="1.9.0.3071" BIN_PRODUCT_VERSION="1.9.0.3071" PRODUCT_VERSION="1.9" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9" ORIGINAL_FILENAME="" INTERNAL_NAME="browsercomps" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xDC0E" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3071" UPTO_BIN_PRODUCT_VERSION="1.9.0.3071" LINK_DATE="05/29/2008 14:20:00" UPTO_LINK_DATE="05/29/2008 14:20:00" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\brwsrcmp.dll" SIZE="134144" CHECKSUM="0x34F12C89" BIN_FILE_VERSION="1.9.0.3071" BIN_PRODUCT_VERSION="1.9.0.3071" PRODUCT_VERSION="1.9" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9" ORIGINAL_FILENAME="" INTERNAL_NAME="browsercomps" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2D87A" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3071" UPTO_BIN_PRODUCT_VERSION="1.9.0.3071" LINK_DATE="05/29/2008 14:20:00" UPTO_LINK_DATE="05/29/2008 14:20:00" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="plugins\npcpsweb.dll" SIZE="186880" CHECKSUM="0xBB8246DC" BIN_FILE_VERSION="3.0.0.2" BIN_PRODUCT_VERSION="3.0.0.2" PRODUCT_VERSION="3, 0, 0, 2" FILE_DESCRIPTION="IBM Global Print Plugin ver 3.2" COMPANY_NAME="IBM" PRODUCT_NAME="IBM CPSWEB" FILE_VERSION="3, 0, 0, 2" ORIGINAL_FILENAME="npcpsweb.dll" INTERNAL_NAME="CPSWEB" LEGAL_COPYRIGHT="Copyright © IBM Corporation 2007" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.0.0.2" UPTO_BIN_PRODUCT_VERSION="3.0.0.2" LINK_DATE="01/24/2035 13:11:23" UPTO_LINK_DATE="01/24/2035 13:11:23" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npnul32.dll" SIZE="65536" CHECKSUM="0xB66B644E" BIN_FILE_VERSION="1.0.0.15" BIN_PRODUCT_VERSION="1.0.0.15" PRODUCT_VERSION="1, 0, 0, 15" FILE_DESCRIPTION="Default Plug-in" COMPANY_NAME="mozilla.org" PRODUCT_NAME="Mozilla Default Plug-in" FILE_VERSION="1, 0, 0, 15" ORIGINAL_FILENAME="NPNUL32.DLL" INTERNAL_NAME="DEFPLUGIN" LEGAL_COPYRIGHT="Copyright © 1995-2000" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1DF76" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.15" UPTO_BIN_PRODUCT_VERSION="1.0.0.15" LINK_DATE="05/29/2008 14:20:00" UPTO_LINK_DATE="05/29/2008 14:20:00" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\NPOFFICE.DLL" SIZE="17248" CHECKSUM="0x159351A5" BIN_FILE_VERSION="11.0.8161.0" BIN_PRODUCT_VERSION="11.0.8161.0" PRODUCT_VERSION="11.0.8161" FILE_DESCRIPTION="Office Plugin for Netscape Navigator" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft Office 2003" FILE_VERSION="11.0.8161" ORIGINAL_FILENAME="NpOffice.dll" INTERNAL_NAME="NpOffice" LEGAL_COPYRIGHT="Copyright © 2002-2003 Microsoft Corporation.  All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x142ED" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.0.8161.0" UPTO_BIN_PRODUCT_VERSION="11.0.8161.0" LINK_DATE="03/21/2007 00:53:15" UPTO_LINK_DATE="03/21/2007 00:53:15" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin.dll" SIZE="143360" CHECKSUM="0xE441755B" BIN_FILE_VERSION="7.4.5.67" BIN_PRODUCT_VERSION="7.4.5.67" PRODUCT_VERSION="QuickTime 7.4.5" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Inc." PRODUCT_NAME="QuickTime Plug-in 7.4.5" FILE_VERSION="7.4.5" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Inc. 1989-2008" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x30751" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.4.5.67" UPTO_BIN_PRODUCT_VERSION="7.4.5.67" LINK_DATE="03/29/2008 03:34:33" UPTO_LINK_DATE="03/29/2008 03:34:33" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin2.dll" SIZE="143360" CHECKSUM="0xE441755B" BIN_FILE_VERSION="7.4.5.67" BIN_PRODUCT_VERSION="7.4.5.67" PRODUCT_VERSION="QuickTime 7.4.5" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Inc." PRODUCT_NAME="QuickTime Plug-in 7.4.5" FILE_VERSION="7.4.5" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Inc. 1989-2008" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x30751" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.4.5.67" UPTO_BIN_PRODUCT_VERSION="7.4.5.67" LINK_DATE="03/29/2008 03:34:33" UPTO_LINK_DATE="03/29/2008 03:34:33" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin3.dll" SIZE="143360" CHECKSUM="0xE441755B" BIN_FILE_VERSION="7.4.5.67" BIN_PRODUCT_VERSION="7.4.5.67" PRODUCT_VERSION="QuickTime 7.4.5" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Inc." PRODUCT_NAME="QuickTime Plug-in 7.4.5" FILE_VERSION="7.4.5" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Inc. 1989-2008" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x30751" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.4.5.67" UPTO_BIN_PRODUCT_VERSION="7.4.5.67" LINK_DATE="03/29/2008 03:34:33" UPTO_LINK_DATE="03/29/2008 03:34:33" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin4.dll" SIZE="143360" CHECKSUM="0xE441755B" BIN_FILE_VERSION="7.4.5.67" BIN_PRODUCT_VERSION="7.4.5.67" PRODUCT_VERSION="QuickTime 7.4.5" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Inc." PRODUCT_NAME="QuickTime Plug-in 7.4.5" FILE_VERSION="7.4.5" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Inc. 1989-2008" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x30751" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.4.5.67" UPTO_BIN_PRODUCT_VERSION="7.4.5.67" LINK_DATE="03/29/2008 03:34:33" UPTO_LINK_DATE="03/29/2008 03:34:33" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin5.dll" SIZE="143360" CHECKSUM="0xE441755B" BIN_FILE_VERSION="7.4.5.67" BIN_PRODUCT_VERSION="7.4.5.67" PRODUCT_VERSION="QuickTime 7.4.5" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Inc." PRODUCT_NAME="QuickTime Plug-in 7.4.5" FILE_VERSION="7.4.5" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Inc. 1989-2008" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x30751" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.4.5.67" UPTO_BIN_PRODUCT_VERSION="7.4.5.67" LINK_DATE="03/29/2008 03:34:33" UPTO_LINK_DATE="03/29/2008 03:34:33" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\NPSWF32.dll" SIZE="2889088" CHECKSUM="0x9281E761" BIN_FILE_VERSION="9.0.124.0" BIN_PRODUCT_VERSION="9.0.124.0" PRODUCT_VERSION="9,0,124,0" FILE_DESCRIPTION="Shockwave Flash 9.0  r124" COMPANY_NAME="Adobe Systems, Inc." PRODUCT_NAME="Shockwave Flash" FILE_VERSION="9,0,124,0" ORIGINAL_FILENAME="npswf32.dll" INTERNAL_NAME="Adobe Flash Player 9.0" LEGAL_COPYRIGHT="Adobe® Flash® Player. Copyright © 1996-2007 Adobe Systems Incorporated. All Rights Reserved. Protected by U.S. Patent 6,879,327; Patents Pending in the United States and other countries. Adobe and Flash are either trademarks or registered trademarks in the United States and/or other countries." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2CE34A" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="9.0.124.0" UPTO_BIN_PRODUCT_VERSION="9.0.124.0" LINK_DATE="03/25/2008 03:21:10" UPTO_LINK_DATE="03/25/2008 03:21:10" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\NPSWF32_FlashUtil.exe" SIZE="218496" CHECKSUM="0xF2928B57" BIN_FILE_VERSION="9.0.124.0" BIN_PRODUCT_VERSION="9.0.124.0" PRODUCT_VERSION="9,0,124,0" FILE_DESCRIPTION="Adobe Flash Player Helper 9.0  r124" COMPANY_NAME="Adobe Systems, Inc." PRODUCT_NAME="Flash Player Helper" FILE_VERSION="9,0,124,0" ORIGINAL_FILENAME="FlashBroker.exe" INTERNAL_NAME="Adobe Flash Player Helper 9.0" LEGAL_COPYRIGHT="Copyright © 1996-2007 Adobe, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x3B7A1" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="9.0.124.0" UPTO_BIN_PRODUCT_VERSION="9.0.124.0" LINK_DATE="03/25/2008 02:48:44" UPTO_LINK_DATE="03/25/2008 02:48:44" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="uninstall\helper.exe" SIZE="508024" CHECKSUM="0x1DF487AA" BIN_FILE_VERSION="1.0.0.0" BIN_PRODUCT_VERSION="1.0.0.0" FILE_DESCRIPTION="Firefox Helper" COMPANY_NAME="Mozilla Corporation" PRODUCT_NAME="Firefox" FILE_VERSION="3.0" LEGAL_COPYRIGHT="Mozilla Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x1" MODULE_TYPE="WIN32" PE_CHECKSUM="0x808A8" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.0" UPTO_BIN_PRODUCT_VERSION="1.0.0.0" LINK_DATE="11/27/2006 17:36:12" UPTO_LINK_DATE="11/27/2006 17:36:12" VER_LANGUAGE="English (United States) [0x409]" />
</EXE>
<EXE NAME="xul.dll" FILTER="GRABMI_FILTER_THISFILEONLY">
    <MATCHING_FILE NAME="xul.dll" SIZE="9715200" CHECKSUM="0x2B9DFF54" BIN_FILE_VERSION="1.9.0.3071" BIN_PRODUCT_VERSION="1.9.0.3071" PRODUCT_VERSION="1.9" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9" ORIGINAL_FILENAME="" INTERNAL_NAME="libxul" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x95067D" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3071" UPTO_BIN_PRODUCT_VERSION="1.9.0.3071" LINK_DATE="05/29/2008 14:20:01" UPTO_LINK_DATE="05/29/2008 14:20:01" VER_LANGUAGE="Language Neutral [0x0]" />
</EXE>
<EXE NAME="kernel32.dll" FILTER="GRABMI_FILTER_THISFILEONLY">
    <MATCHING_FILE NAME="kernel32.dll" SIZE="984576" CHECKSUM="0xF0B331F6" BIN_FILE_VERSION="5.1.2600.3119" BIN_PRODUCT_VERSION="5.1.2600.3119" PRODUCT_VERSION="5.1.2600.3119" FILE_DESCRIPTION="Windows NT BASE API Client DLL" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft® Windows® Operating System" FILE_VERSION="5.1.2600.3119 (xpsp_sp2_gdr.070416-1301)" ORIGINAL_FILENAME="kernel32" INTERNAL_NAME="kernel32" LEGAL_COPYRIGHT="© Microsoft Corporation. All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xF9293" LINKER_VERSION="0x50001" UPTO_BIN_FILE_VERSION="5.1.2600.3119" UPTO_BIN_PRODUCT_VERSION="5.1.2600.3119" LINK_DATE="04/16/2007 15:52:53" UPTO_LINK_DATE="04/16/2007 15:52:53" VER_LANGUAGE="English (United States) [0x409]" />
</EXE>
</DATABASE>
We need either steps to reproduce (you can't) or a stack trace.
We could get a stack trace if you have a crash id but if the crash reporter didn't come up after the crash we can not do anything.
Type about:crashes as URL and look if you have a matching report and post the ID.
The windows crash log is useless...
(Reporter)

Comment 2

10 years ago
Argh, no crashes in about:crashes . I guess this could be marked as INVALID. Thanks anyway!
The flash plugin currently breaks the crash reporter, that will be fixed in future flash plugin versions.
If you can reproduce a crash you can get a stacktrace with this instuctions :
http://developer.mozilla.org/en/docs/How_to_get_a_stacktrace_with_WinDbg

marking incomplete, sorry.

Status: UNCONFIRMED → RESOLVED
Last Resolved: 10 years ago
Resolution: --- → INCOMPLETE

Updated

8 years ago
Status: RESOLVED → VERIFIED
You need to log in before you can comment on or make changes to this bug.